{
    "path": "$OET_PATH/testcases/function_test/pkg_test/guava/guava-testlib",
    "machine num": 1,
    "cases": [
        {
            "name": "test_guava-testlib_function_install",
            "desc": "Test the installation of guava-testlib package"
        },
        {
            "name": "test_guava-testlib_function_assertions",
            "desc": "Test the assertions functionality of guava-testlib"
        }
    ]
}